• Project: Joomla!
  • Deelproject: com_content
  • Ernst: Matig
  • Versies: 1.5.14 en alle eerdere releases 1.5
  • Exploit type: Front-End bewerken
  • Gemeld Datum: 05-september-2009
  • Vaste datum: 2009-november-2003

Beschrijving

Wanneer u aangemeld bent in de front-end met de Auteur toegang, Was het mogelijk om een artikel geschreven door een andere gebruiker te vervangen.

Getroffen Installeert

Alle 1.5.x installeert vóór tot en met 1.5.14 worden getroffen.

Oplossing

Upgrade naar de nieuwste Joomla! versie (1.5.15 of nieuwer).

Gemeld door Hannes Papenberg

Contact

Het JSST op de Joomla! Security Center

Questo pagina è disponibile anche in: Duits Italiaans Spaans

Geef een antwoord